using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport
{
    public class QuarterlyTargets
    {
        [JsonPropertyName("Reactor_Outs")]
        public int Reactor_Outs { get; set; }
        [JsonPropertyName("Yield_Outs")]
        public int Yield_Outs { get; set; }
        [JsonPropertyName("IFX_Scrap")]
        public int IFX_Scrap { get; set; }
        [JsonPropertyName("Yield")]
        public float Yield { get; set; }
        [JsonPropertyName("PlanWorkingDays")]
        public int PlanWorkingDays { get; set; }
    }
}
